/*TYPOGRAPHY*/
body{
  font-family:"proxima-nova-1","proxima-nova-2","Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1{
  font-weight:normal;
  font-size:32.5px;
}
h2{
  font-size:24.5px;
  font-weight:normal;
}
h3{
  font-size:19.5px;
  font-weight:normal;
  line-height: normal;
  margin-top:25px;
}
h4{
  margin-top: 25px;
}
a,
.ui-widget-content a {
  color: #16679E; /*4183c4*/
}
a:hover, a:focus {
color: #44619b;
text-decoration: none;
}

/* forms */
form{
  margin:0;
  padding:0
}
select{
  width: auto;
}
.bootstrap-select:not([class*="span"]) {
  min-width: 100px;
  width:auto;
}

/* MODS TO BASE BOOTSTRAP CLASSES */
.nav .dropdown-toggle .caret,
.nav .dropdown-toggle:hover .caret,
.nav .dropdown-toggle:focus .caret {
  border-top-color: #4183c4;
  border-bottom-color: #4183c4;
}
.nav-pills .dropdown-menu,
.dropdown-menu {
  min-width: 180px;
  padding: 15px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.dropdown-menu li{
  margin-bottom: 8px;
}

/*************************************/
/* PAGE WRAPPERS */
body,html{
  height: 100%;
}
#upper-wrapper{
  min-height: 79.7%;
}

/*************************************/
/* site header and nav */
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
}
#library-header-wrapper .brand {
  padding: 17px 0 10px;
  margin-left: 0;
}
#library-header-wrapper .nav {
  margin-top: 0;
}
#library-header-wrapper{
}
#library-header{
  background-color: #17405c; /*2C3E50*/
  background-image: -moz-linear-gradient(top, #17405c, #17405c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#17405c), to(#17405c));
  background-image: -webkit-linear-gradient(top, #17405c, #17405c);
  background-image: -o-linear-gradient(top, #17405c, #17405c);
  background-image: linear-gradient(to bottom, #17405c, #17405c);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2C3E50', endColorstr='#ff2C3E50', GradientType=0);
  border-color: #17405c;
}
#main-menu{
  margin-top:-5px;
  margin-left:-40px;
}
#container{
  position:relative;
  z-index:1;
  padding:0;
}
#library-header-wrapper .brand,
#library-header-wrapper.navbar-inverse .nav>li>a {
  color: #DEDEE8;
}
.navbar-inverse .nav li.dropdown.open>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle {
  background-color: #464646;
}
#library-header .dropdown-menu{
  min-width: 350px;
  padding: 15px;
  top:auto !important;
}
#csusm-menu{
  background:transparent;
  min-width:250px;
}
#library-header #csusm-dropdown{
  min-width: 160px;
  right:102px;
  left: auto;
}
#library-header #login-dropdown{
  width:225px;
  min-width: 160px;
}
#library-header #login-dropdown .badge{
  margin-top: -25px;
  padding: 5px 10px;
}
#library-header .dropdown-menu li li{
  border-bottom: 1px dotted #ccc;
}
#library-header #uv-1{
  color:#E4E43D;
}
/*.icon-facebook{
  color: #425f9b;
}
.icon-twitter{
  color:#50c2f6;
}*/


/* header login */
/*login*/
#block-user-0{
  margin:0 0 0 20px;
  float:left;
}
#block-user-0 h3{
  display:none;
  margin:0;
  padding:0;}
#library-header #toboggan-login{
  display:none;
  padding:15px 15px 20px;
  width: 250px;
  min-width: 250px;
}
#main-menu-left #login-menu a.btn{
  padding: 4px 12px;
}
#main-menu-left #login-menu a.btn:hover,
#main-menu-left #login-menu a.btn:focus {
    background-color: #2f96b4;
    text-decoration: none;
}
#login-menu{
  margin-left: 35px;
}

/*central area of page */
#page-header-wrapper{
  margin-top:78px;
  background:#f2f2f2;
  margin-bottom: 15px;
}
#page-header{
  padding-top: 18px;
}
.front #page-header{
  padding-top: 0;
}

/* 'featured' region */
#featured-wrapper,
#featured-wrapper .alert{
  background: #F2F2F2;
}
#featured .context-block-region{
  display: none;
}
#featured .alert{
  border: none;
  margin: 15px 0 0;
  font-size: 16px;
}
#featured .alert h4{
  padding-right: 20px;
}
#featured ul.inline{
  margin: 0;
}
#featured .alert i{
  color: #F2C24E;
}
#featured .alert a{
  font-size: 17px;
  font-weight: bold;
  color: #476189 !important;
}

/*footer */
#library_footer_wrapper{
  background:#333;
  color:#eee;
  padding-top: 25px;
}
#library_footer{
  padding:20px 10px;
  margin:0 auto;
}
#library_footer a{
  color: #fff;
}
#library_footer .nav > li > a:hover{
  background-color:#55A0B7;
}
#footer_csu{
width:100%;
clear:both}
.csu-link{
  display:block;
width:166px;
height:19px;
  background:url(/images/sprite-main1.png?123456) no-repeat 0 -490px transparent;
margin-bottom:40px}
.error{
color:#CC0000}
.feed-icon img{
display:none}


/*************************************/
/* PANELS */

/* right sidebar wrappers */
.panel-dash-left,
.panel-dash-right{
  margin:0 0 20px 20px;
}

/*right sidebar blocks */
.field-field-sidebar1-heading,
field-field-sidebar2-heading{
  font-size:19.5px;
  margin: 15px 0 10px;
}

/* panels */
.panel-dash-left{
  display:none;
}
.panel-dash-left .pane-content,
.panel-dash-left2 .pane-content,
.panel-dash-right .pane-content,
.panel-dash-central-middle .panel-pane .pane-content,
.panel-dash-central-mid2 .pane-content{
  padding:0 10px 6px;
}
.panel-dash-central-middle .panel-pane .pane-content{
  padding-top:8px;
}
.logged-in .panel-dash-left{
  display:block;
}

.pane-database-lookup,
.panel-dash-left,
.panel-dash-left2 .panel-pane,
.panel-dash-right .panel-pane,
.panel-dash-central-middle .panel-pane,
.panel-dash-central-mid2 .panel-pane{
  background:#fff;
  padding:0;
  border:1px solid #ddd;
  margin:10px 0 20px;
}
.pane-database-lookup{
  margin: 20px 1% 20px 0;
}
.panel-dash-central-middle .panel-pane{
  border: none;
  margin-right: 6%;
  margin-left:6%;
}

.pane-database-lookup h2,
.logged-in #recommended-header h2,
.panel-dash-left2 .pane-title,
.panel-dash-left2 h3,
.panel-dash-right .pane-title,
.panel-dash-central-middle .pane-title,
.panel-dash-central-mid2 .pane-title{
  border-bottom:none;
  color:#fff;
  font-size:16px;
  min-width:130px;
  padding-left:15px;
  background: #d97d7e;
  margin:0;
  font-weight:normal;
}
.panel-dash-central-middle .pane-title{
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}
#biblio-panel .pane-node-content .admin-links{
  display:none;
}

/***************************************************/
/* DASHBOARD */
/* search & find */
.pane-database-lookup h2{
  background: #55a0b7;
}
.pane-database-guides-lists{
  clear:both;
  margin:0;
  text-align:left;
  min-width:375px;
  height:30px;
  padding:10px;
  background:none;
  position:relative;
  box-shadow:0;
  -moz-box-shadow:0;
  -webkit-box-shadow:0;
  background:#f2f2f2
}
.view-id-Database_Guides_Lists .dropdown-menu,
#research-guide-menu .dropdown-menu{
  width: 500px;
}
.view-id-Database_Guides_Lists .yamm-content,
#research-guide-menu .yamm-content{
  padding: 10px 10px 20px 20px;
}
#block-block-4{
padding:0;
margin:10px;
height:130px;}
#block-block-4 h3{
margin: 0px;
padding: 0 0 0 15px;
font-size: 1em;
color:#686868}
#block-block-4 .nav{
  margin-bottom: 0px;
}
#block-block-4 .nav-tabs>li>a{
  padding-right: 16px;
  padding-left: 16px;
}
#block-block-4 .content{
margin:0;
padding:2px}
#block-block-4 .tab-content{
overflow: visible;}
#block-block-4 .tab-pane{
  padding: 15px;
}
#discov-new-sign{
display: none}
#discov-faq-link{
display:block!important;
float: right;}
#discov-faq-link a{
text-decoration:none;
font-size:12px}
#article-finder{
  margin-top: 24px;
}
.drupal-tabs .ui-tabs-panel {
  float: left;
}
.drupal-tabs .nav-tabs{
  margin-bottom: 0;
}
.drupal-tabs{
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.drupal-tabs .ui-tabs-panel {
  border: none;
}

/*search options for catalog/circuit*/
#adv-search-wrapper,
#searchscope-wrapper,
#circuit-desc{
  margin: 9px 0 0;
}
#adv-search-wrapper,
#browse-search-wrapper{
  float: left;
  margin: 20px 24px 0 0;
}
#searchscope-wrapper .bootstrap-select:not([class*="span"]) {
  min-width: 145px;
  width:145px;
}

/* Databases menu */
.view-id-Database_Guides_Lists .nav-header{
  padding: 8px 0 0 15px;
  font-size: 14px;
}

/* research help panel */
.panel-dash-central-middle .pane-lac2 h2{
  background: #aeb06a;
}
.view-id-LAC2 a{
  padding:6px 0;
}
#find-research-guides{
  top:auto;
}

/* initiatives*/
#initiatives li{
  margin: 10px 0;
}
.common-read-site-link{
float:left;
margin-right:12px}

/* spotlights panel */
#dynamic_spotlights .pane-content{
  padding:0 !important;
  width:97.5%;
  margin: 5px auto;
}
#dynamic_spotlights img{
  width: 97.5%;
}
#dynamic_spotlights .pane-title{
background-color:#dda457;
color:#fff;}/*dfa53a*/
#dynamic_spotlights .more_spotlights{
margin:-26px 20px 0 0;
float:right}
#dynamic_spotlights .more_spotlights a{
color:#FEFDDA;
text-decoration:none}
#dynamic_spotlights .views-row{
  margin:15px 0;
}
#dynamic_spotlights .views-field-title-1{
  display: none;
}

/* Aska */
.front #block-block-6{
  margin:0 0 0 20px;
  padding: 9px 9px 3px;
  width:265px;
  border: 4px solid #ddd;
}
.front #block-block-6 .nav{
  margin-bottom: 0;
}
.front #block-block-6 .pane-title{
  background: none;
  margin-top:10px;
  line-height: normal;
  color: #555;
  font-weight: bold;
}
.front #block-block-6 #chat-widget a {
  margin: 0 13px 0 2px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
  margin-top: 2px;
  margin-bottom: 2px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
}
.front #block-block-6 #chat-widget a:hover, 
.front #block-block-6 #chat-widget a:focus {
text-decoration: none;
background-color: #eeeeee;
}
.front #block-block-6 a i{
  display: none;
}
.front #block-block-6 .dropdown-menu{
  min-width:250px;
}
#block-block-6 ul{
  margin: 5px 0 0 5px;
}
#block-block-6 .dropdown-menu:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: -7px;
  left: 9px;
}
#block-block-6 .dropdown-menu:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  position: absolute;
  top: -6px;
  left: 10px;
}
#block-block-6 .dropdown-menu.pull-right:before {
  left: auto;
  right: 12px;
}
#block-block-6 .dropdown-menu.pull-right:after {
  left: auto;
  right: 13px;
}
.navbar-inverse #block-block-6 .nav>li>a {
  color:#16679E;
  margin-top: 2px;
}
.navbar-inverse #block-block-6 #chat-widget{
  width:30px;
}
.navbar-inverse #block-block-6 #chat-widget a {
color: #16679E;
margin: 0 13px 0 2px;
font-size: 13px;
}

/* Top Links */
#top-links{
  border:none !important;
}
#top-links .nav{
  max-width: 255px;
  margin-top: 24px;
}
#top-links a{
  padding: 11px 15px;
}
#top-links i{
  font-size: 21px;
  color: #7187C9; /*6f6faA*/
  vertical-align: middle;
  margin-right: 4px;
}
#top-links .icon-wrapper{
  width: 37px;
  text-align: center;
  display: inline-block;
}

/* library hours */
.panel-dash-left2 #block-views-Library_Hours_Calendar-page_2{
  border:none;
  margin:-8px 0 20px 34px;
  -moz-border-radius:3px;
  border-radius:3px;
  background:#fff;
  padding:0 0 10px;
  max-width:280px;
}
#block-views-Library_Hours_Calendar-page_2 h3{
  background-color:#fff;
  border-bottom:1px dotted #ccc;
  color:#333;
  padding-left: 0;
}
#block-views-Library_Hours_Calendar-page_2 h3 i{
  font-size: 25px;
  vertical-align: middle;
  color: #888;
  margin-right:4px;
}
#block-views-Library_Hours_Calendar-page_2 h3 a{
  font-weight: normal;
  cursor: default;
  color: #555!important;
}
.library-hours-list{
  padding: 1px 0 15px;
}
.library-hours-list .view-content{
  clear:both;
padding:8px 0 0
}
.library-hours-list .hours_list_row{
  clear:both;
  margin-bottom: 8px;
}
.library-hours-list .hours_list_row h4{
  margin:0;
  padding:0;
  font-size:13px;
  float:left;
  font-weight:normal;
}
.library-hours-list .date-display-single{
}
.field-content .today-display,.field-content .date-display-single{
  display:none
}
.library-hours-list .hours_list_row .field-content{
  float:right;
  font-size:13px;
  padding:0;
  font-style: italic;
}
/*195A57*/
 .library-hours-list .upcoming-times{
  margin:0;
  padding:0;
  display:block;
  font-weight:normal;
  color:#555;
  text-transform:lowercase;
  font-style: normal;
}
#block-views-Library_Hours_Calendar-page_2 .view-footer{
  clear:both;
  width:100%;
  padding:0;
  margin:10px 0 0;
  font-size: 13px;
  float: left;
}
#block-views-Library_Hours_Calendar-page_2 .field-content .label{
  display:none;
}
#block-views-Library_Hours_Calendar-page_2 h4 .label{
  margin-left:4px;
  font-weight:normal;
  background-color:#6B7697;
}


#sign-in-bubble-wrapper{
position:absolute;
left:439px;
top:-31px;
width:195px}
#sign-in-bubble{
border-radius:1px;
padding:5px 10px;
background:#fff}
#sign-in-bubble-wrapper .corner{
border-color:transparent #fff transparent transparent;
border-style:solid;
border-width:8px;
font-size:0;
height:0;
left:-15px;
line-height:0;
position:absolute;
top:3px;
z-index:1}
#sign-in-prompt{
margin:0 0 10px}

#user-login .pane-content{
padding:10px}
#user-login .pane-content .form-item,#user-login .pane-content .form-submit{
margin:6px 0}
#user-login .pane-content label{
display:block}
#edit-persistent-login-wrapper{
display:none}
#user-login .pane-content input.form-text{
border-color:#7C7C7C #C3C3C3 #ddd;
border-style:solid;
border-width:1px;
font-family:Arial,Helvetica,sans-serif;
font-size:1.1em;
padding:2px}
#container #you-are h2.pane-title,#initiatives h2.pane-title,#spc-collections h2.pane-title{
background-color:#dee3f3;
color:#666;}


/* Urgent Notices */


/* user menu */
#user-menu-top li{
list-style:none;
float:left;
margin:0;
padding:0px 4px}
#user-menu-top #user-name{
  font-size: 14px;
  padding: 8px 12px;
  text-transform: capitalize;
}
#user-menu-top .nav > li > a.btn:hover,
#user-menu-top .nav > li > a.btn:focus {
    background-color: #F89406;
    text-decoration: none;
}


.logged-in .panel-dash-left h4,.logged-in .panel-dash-right .pane-similarterms h2{
font-size:1.1em;
margin:0;
font-weight:bold;
background-color:#A2A554;}
.logged-in .panel-dash-left h2{
font-size:1.1em;
margin:18px 5px 2px 11px;;
padding:0 0 2px;
font-weight:bold;
color:#666;}
.pane-content .views-field-field-librarianemail-value a{
display:inline}
.logged-in .panel-dash-left li{
margin:0}
.logged-in .panel-dash-left #r-guides li{
margin:0 0 12px;
padding:10px 0;}
.logged-in .panel-dash-left #r-guides .label{
font-weight:bold;
color:#676767}
.logged-in .panel-dash-left li a{
padding:0 0 8px}
.logged-in .panel-dash-left #r-guides .views-field-phpcode-1{
margin:0 0 7px;
clear:both}
.logged-in .panel-dash-left #r-guides .views-field-phpcode-1 a{
padding:0}
.logged-in .panel-dash-left #r-guides a.contact-email{
display:inline-block;
background:url(/images/mail_icon.gif) 0 0 no-repeat;
padding:0 0 0 20px;
height:20px;
width:0px;
overflow:hidden}
.logged-in #d-guides .item-list li{
margin:0}
.logged-in #d-guides h2{
background-color:#0877b3!important}
#r-guides .views-field-phpcode-1 a{
display:block;
padding:3px 0 8px;
font-weight:bold}
.views-field-field-librarianemail-value{
color:#555;}
#r-guides .picture{
padding:0 10px 15px;
float:right;
margin-top:-20px;
width:55px;
height:55px}

.pane-database-guides-lists .nav-pills>li>a{
  padding: 8px;
}
.view-id-Database_Guides_Lists #db-alpha-list{
  width:250px;
}
.pane-database-guides-lists .dropdown-menu a{
  display: block;
}

/* recommendations */
#recommended-header .pane-content,
#recommended-header p{
  margin-bottom:0;
  page-break-inside: 0;
}
#recommended-dbs li{
float:left;
width:99%;
margin:0;}
#recommended-dbs .trial_access_msg .date-display-single{
display: inline;
margin: 0px;
padding: 0px;
width: auto;
float: none;}
#recommended-dbs .item-title {
display: block;
padding-top: 6px;
margin: 0;
float: left;
text-decoration: none;
max-width:130px;}
#recommended-dbs .item-infolink {
cursor: pointer;
margin: 6px 15px 1px 0;
background:url("/images/icons/info_blue_sm-pub.png") no-repeat scroll left top transparent;
border: none;
display:block;
float:left;
font-size:0;
font-weight:normal;
height:16px;
text-indent:-9999px;
width:16px;}
#recommended-dbs .item-desc { background: none repeat scroll 0 0 #F9F9F9;
border: 1px solid #DDDDDD;
clear: both;
display: none;
margin: 0;
padding: 6px;}
#recommended-dbs .view-footer{
text-align:right;
margin-right:10px}
#recommended-dbs .item-desc p{
margin:0;
padding: 0}
#mini-panel-recommend_v1 ul.views-fluid-grid-items-width-200 li.views-fluid-grid-item {
width: 90%;
padding:0 !important;}
#recommended-dbs  li.views-fluid-grid-item a.flag {
float: left;}
.flag-favorite .flag-action {
background: url(/images/icons/star-white.png) 5px 2px no-repeat transparent;
padding: 0 0 0 32px;
width: 0;
overflow: hidden;
height: 25px;
display: block;
float: left;
margin: 3px 0 0 7px;
position: relative;
}
.flag-favorite .unflag-action {
background: url(/images/icons/star-selected.png) 5px 2px no-repeat transparent;
padding: 10px 0 0 32px;
display: block;
float: left;
margin: 3px 0 0 7px;
text-decoration: none;
width: 0;
height: 25px;
overflow: hidden;
}
.flag-message{
position:absolute;}

.container-inline,.container-inline .form-item{
margin-top:1px;
padding:0}

/* guide recommendations*/
#block-views-similarterms-block_2,
#block-views-similarterms-block_3{
  padding: 0 15px;
}

/*your librarians */
#block-views-similarterms-block_9{
  padding: 0 15px;
}
#block-views-similarterms-block_9 .view-content{
width: 70%;
margin: 0 0 0 10px;
}
#block-views-similarterms-block_9 .picture{
  margin-right: 6px;
}
#block-views-similarterms-block_9 .picture img{
  padding:2px;
  border:1px solid #ddd;
}

/* social and ideas */
#get-social{
  padding: 0;
}
#get-social li{
  line-height: normal;
}
#get-social a{
  padding: 10px !important;
}
#get-social i{
  font-size:19px;
  color: #fff;
}

#website-feedback{
position:absolute;
right:0px;
margin-right:0px;
top:370px;
width:49px;
z-index:2;
height:144px}
#website-feedback{
background:#fff;
position:static;
top:auto;
border:1px solid #aaa;
cursor:pointer;
right:-16px;
position:fixed;
text-indent:-100000px;
top:35%;
height:102px;
padding:2px;
width:38px;
z-index:100000}
#website-feedback a,
#website-feedback a:link,
#website-feedback a:visited,
#website-feedback a:active,
#website-feedback a:hover{
background:url(/images/sprite-main1.png?123456) no-repeat scroll 3px -567px #e55e4c;
display:block;
height:102px;
width:38px;
outline:medium none}
#website-feedback:hover{
width:45px}
.drupal-tabs{
margin:10px 0}
.panel-dash-central-mid2 .panel-region-separator{
display:none}

/*************************************/
/* Page layouts */
.pane-content .node .groups{
  display: none;
}
.page .pane-node-links li{
  list-style: none;
}
.node .groups{
  display: none;
}

#admin-toolbar{
display:none;}

/* Spotlights index */
#public-spotlights-recents .thumbnail{
  min-height: 170px;
}
#public-spotlights-list li img,
#public-spotlights-recents li img{
  width: auto;
  height: 135px;
  max-width: none;
}
#public-spotlights-list li a.imagecache,
#public-spotlights-recents li a.imagecache{
  height: 160px;
  display: block;
  overflow: hidden;
}
#public-spotlights-recents li a.imagecache{
  height: 90px;
  overflow: hidden;
}
#public-spotlights-list>li,
#public-spotlights-recents>li {
  margin-left:0;
  margin-right: 20px !important;
}
#public-spotlights-list h3{
  overflow: hidden;
  white-space: nowrap;
  margin: 0 10px;
}

/* spotlight pages */
#headline-image{
  padding: 0;
  background: transparent;
}
#headline-image img{
  min-width: 400px;
  width: 85%;
  max-width: 525px;
}

/*individual spotlights */
.node-50792 #headline-image,
.node-56405 #headline-image,
.node-63894 #headline-image{
  display: none;
}
#node-56405{
  margin-top: 30px;
}
#node-56405 #ufproject-image{
  margin-bottom: 325px;
  margin-right: 40px;
}
#fall2013-exhibit-image{
  margin-right: 40px;
  margin-bottom: 40px;
}
#node-63894 .content img{
  margin: -40px -20px 0 -45px;
}
#node-50792 .content,
#node-56405 .content{
  padding: 0 40px 0 0;
}
#node-63894 .content{
  padding: 40px 40px 0 0;
}


/* views admin links */
.views-admin-links{
  position: absolute;
  z-index: 1000;
  display: none;
}
.views-admin-links:hover{
}
.views-admin-links ul{
  float: right;
}
.views-admin-links li{
  float: left;
  list-style: none;
  margin-right: 15px;
}
.views-admin-links a{
  font-size:11px;
  display: block;
  padding: 2px;
}
/* messages */
h2.error{
background-color:#DD7777;
margin:0;
font-size:1.1em}
h2.warning{
background-color:#F0C020}
h2.status{
background-color:#77DD77}
div.messages {
  border: 0 none;
  font-size: 16px;
  margin: 0;
  padding: 10px 40px 9px 20px;
  position: relative;
}
div.status {
  border-color: #F8FFFC;
}
div.status,
#messages-wrapper {
  background-color: #ECF8F4;
  color: #668877;
}
div.messages, div.messages li {
  border-bottom: 1px solid #CCDDEE;
}
table tr.error th, div.error {
    background-color: #FFE4E0;
    color: #996655;
}
div.error {
    border-color: #FFF8F4;
}
div.messages, div.messages li {
  border: none;
  list-style: none;
}
#messages div.error, #messages div.error li {
  border:none;
  list-style: none;
}

.page-hours-calendar-plain #library-header-wrapper{
  display: none;
}
.page-hours-calendar-plain #library-header-wrapper{
  margin: 0;
}

/* screen readers */
.access-only{
display: none !important;}

@media (min-width: 1500px){
  #library-header .container,
  #container,
  #page-header-wrapper .container{
    max-width: 1440px;
    width:100%;
  }
}
@media (max-width: 979px){
  #page-header-wrapper{
    padding:0;
    margin-top: 0;
  }
  #container,
  .container{
    width: 98%;
  }
  .navbar-fixed-top{
    margin-bottom: 0;
  }
}


/* Landscape phone to portrait tablet */
@media (max-width: 979px) and (min-width: 686px){
  .btn-navbar {
    display: none;
  }
  .navbar .nav-collapse {
    clear: none;
  }
  .nav-collapse {
    height: auto;
    overflow: auto;
  }
  .navbar .nav {
    float: left;
    margin: 0 10px 0 0;
  }
  .navbar .brand {
    margin-left: -20px;
    padding: 8px 20px 12px;
  }
  .navbar .dropdown-menu:before, .navbar .dropdown-menu:after {
    display: block;
  }
  .navbar .nav > li > a, .navbar .dropdown-menu a {
    border-radius: 0;
    color: #999999;
    font-weight: normal;
    padding: 10px 10px 11px;
  }
  .navbar .nav > li {
    float: left;
  }
  .navbar .dropdown-menu {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border-color: rgba(0, 0, 0, 0.2);
    border-radius: 0 0 5px 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    left: 0;
    list-style: none outside none;
    margin: 0;
    min-width: 160px;
    padding: 4px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
  }
  .navbar-form, .navbar-search {
    border:none;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.1);
    float: left;
    margin-bottom: 0;
    margin-top:6px;
    padding: 9px 15px;
  }

  .navbar .nav.pull-right {
    float: right;
    margin-left: auto;
  }
}
@media (min-width: 1800px){
  body{
    font-size: 15px;
  }
}

@media (max-width: 993px){
  .front #block-block-6 {
    padding: 2px;
    width: auto;
    border: 2px solid #DDD;
  }
  .front #block-block-6 a i{
    display: inline;
    font-size:18px;
  }
  .front #block-block-6 .text{
    display: none;
  }
}
@media (max-width: 979px){
  .nav-collapse #myTab>li {
    float: left !important;
  }
}
@media (max-width: 782px){
  #library-header-wrapper .brand{
    margin: 0;
    padding: 0;
  }
  #block-block-6{
    top: 63px;
    right: 10px;
    min-width: 118px;
    width: auto;
  }
  .front #block-block-6 {
    position: absolute;
    top: -152px;
    right: 10px;
  }
  .front #block-block-6 .pane-title{
    margin-top: 4px;
    font-size: 14px;
  }
  .front #block-block-6 ul{
    margin: 0 5px;
  }
  #block-block-6 .span3{
    display: none;
  }
  .navbar-inverse #block-block-6 .nav > li > a {
    color: #16679E;
    margin-top: 2px;
    display: block;
    padding: 2px 5px;
  }
  #block-block-6 a i {
    font-size: 22px;
    display: inline;
  }
}
@media (max-width: 979px) and (min-width: 695px){
  .nav-collapse, .nav-collapse.collapse {
    overflow: visible;
    height: auto;
  }
  .navbar .btn-navbar {
    display: none;
  }
  #social-csusm-wrapper{
    width: auto;
  }
  #social-csusm-wrapper #get-social{
    margin: 0;
    float: right;
  }
  #social-csusm-wrapper #csusm-menu{
    margin: 0;
    float: right;
    min-width:220px;
  }
  #main-menu{
    margin-left: 0;
  }
}
@media (max-width: 870px){
  #library-header .row-fluid .span9 {
    width: 100% ;
    clear: both;
    max-width: 200px;
  }
  #social-csusm-wrapper{
    width: auto;
    position: absolute;
    right: 100px;
    top: 0;
  }
  #csusm-menu{
    width:auto !important;
    height: 40px;
  }
}

@media (max-width: 767px) {
  #block-views-Urgent_Notices-block_1 .alert .close{
    top:15px;
  }
  body{
    font-size: 13px;
  }
  #container,
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: auto;
  }
  #main-menu{
    margin: 0;
  }
}

@media (max-width: 635px){
  #library-header-wrapper .brand{
  }
  #social-csusm-wrapper {
    width: auto;
    position: absolute;
    top: 45px;
    right: auto;
    left: 0px;
  }
  #csusm-menu{
    background: transparent;
  }
}

/* Landscape phones and down */
@media only screen and (max-width: 640px){
  #navbar .navbar-inner{
    padding: 0;
    height: 44px;
  }
  .front #block-block-6 {
    top: -180px;
    right: -10px;
  }
}
@media (max-width: 460px){
  #library-header{
    min-width: 418px;
  }
}
@media print {
  a[href]:after {
    content: none;
  }
}
